@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?1amafa');
    src:  url('../fonts/icomoon.eot?1amafa#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?1amafa') format('truetype'),
    url('../fonts/icomoon.woff?1amafa') format('woff'),
    url('../fonts/icomoon.svg?1amafa#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fa-livejournal, .fa-yametrika, .fa-openregion, .fa-gosuslugi {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
   -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-livejournal:before {
    content: "\e900";
}
.fa-yametrika:before {
    content: "\e901";
}
.fa-openregion:before {
    content: "\e902";
}
.fa-gosuslugi:before {
    content: "\e903";
}